3.80M33-4

適用機種PSP-100X & PSP-200X
適用版本3.80M33 or 3.80M33-X(核心設置為3.XX) 尚未刷3.80M33的請點這裡
文件下載愛問下載

圖文刷機流程

解壓後將UPDATE文件夾放到/PSP/GAME下









更新說明&補充

*修正了插件檢測代碼時的同步問題,這個問題會在運行通過PSN下載的NP9660 遊戲時出現(修正了0x80010013 錯誤)
*增加了一些nids resolver的運行庫函數。
*為即將到來的3.80 popsloder插件(3.80的PS模擬插件)增加了一些固件內部的改變。

<<<以上是3.80M33-3更新履歷,以下是突然蹦出來的3.80M33-4更新履歷>>>

*galaxy.prx 在新版官方固件中被改寫了,導致對於慢速的記憶棒會產生一些問題,補丁用之前的版本做了替代。這個問題不只會影響解密的ISOs使用NP9660 模式運行。
Tags: , , ,
評論(10) | 引用(0) | 閱讀(9707)
呆 Says:
2008/01/22 10:11
未啥改成3.80M33-4 未啥 魔界戰紀.跟實曠野球開不起來阿??
請注意ISO/CSO檔案名稱不能有任何中文字存在,請用英文數字命名
威爾斯柏 回覆於 2008/01/22 11:55
阿緯 Says:
2008/01/21 07:44
請問一下喔~!!我的pp最近改了機是3.71 m33-4如果要改3.80m33-4的話~是要先安裝
3.80m33ㄇ
對的
要先安裝3.80M33,才能安裝3.80M33-4
威爾斯柏 回覆於 2008/01/21 08:33
新手 Says:
2008/01/21 07:32
為啥我案了~他出現一行英文字就從新開始了!!而且沒改到??
啥英文字?
請注意這只有3.80M33或是3.80M33-X系統下才能更新
你是不是沒有放到GAME目錄下?
恢復模式的GAME目錄核心設定要在3.80環境下
威爾斯柏 回覆於 2008/01/21 07:46
Tung Says:
2008/01/19 17:04
請問一下,我的版本是3.52m33-4,因為類抵壞的,官方還有保固,他們說他只收正版機而以,那我可以直接用正版版本刷機嗎?那用哪個版本比較好變回改機版本?謝謝您!
已經回信了
威爾斯柏 回覆於 2008/01/19 20:23
Tung Says:
2008/01/18 21:01
請問一下,我的pp是舊版的,我升到這版本後,預覽xmd的音樂時,進入!!跑很久才跑出選音樂單,退出後,整個選單就是慢,進入pp得遊戲,哇!變快了!但玩到一半,畫面突然跑很慢,但依下下就好了,這是怎麼回是?
很明顯是受到官方偷偷修改的影響導致
速度較慢的記憶卡(或FAT格式化的)都有可能出現這問題,但我記得3.80M33-4已暫時解決此問題了,你備份下記憶卡後用PSP格式化試試

遊戲的部分不要用CSO的,可能會很慢,還有免引導請改為M33 Driver試試,暫時不要用SONY NP9660試試(我記得這版也解決此問題了....怪)
威爾斯柏 回覆於 2008/01/18 21:13
YOYO Says:
2008/01/17 23:12
對了 斯柏大大

我之前3.71M33-3改機的時候 我也幫我朋友拿去去改機 但不同店家
我朋友的機子有psp sport無線熱點耶 而且它網路多好多功能 AOSS下面還有一個不知啥東東

PSP SPORT雖然只有日本可以用 不過他功能為什麼那麼多

他改機後PSP暱稱是威爾斯柏

暱稱要怎樣打中文阿@@"
@@驚,這暱稱
你只要將系統語言改成日文,在輸入的時候就有漢字啦

日版機(psp1000 or psp2000)的功能會比其他區域版本的機子還要多一些,這是正常的
如果你想要那些功能,可以到恢復模式下,Configuration ->Fake region
改成japan即可
威爾斯柏 回覆於 2008/01/18 08:49
psp半熟 Says:
2008/01/17 19:08
3.80m33很像沒辦法玩CSO檔耶?
只能玩ISO嗎?
ISO/CSO
請檢查檔名是否用英文數字命名,有其他像是中文字的一律不行
再不行請更新到3.80M33-4試試
威爾斯柏 回覆於 2008/01/17 21:40
YOYO Says:
2008/01/17 18:54
DA大大真是讓人不了解他@@"

發表不到兩天 就出M33-4了

可能是陸續把補洞修復

然後讓大家玩玩線上更新吧XD

不過分別修復補洞 該不會會出到M33-10阿XD
我也認為他在讓我們測試線上更新  XD
但是3.80M33-4算是重要更新,可能是忘了加入到前一版吧(3.80M33-3)
之後除非有重要更新,否則就等SONY下一次韌體更新吧(好像在1月下旬,大概24號左右吧)
威爾斯柏 回覆於 2008/01/17 21:39
1007愛好者 Says:
2008/01/17 15:45
小弟我的主機是厚型1007的主機...
目前版本是3.71M33-4
為甚麼要更新3.80M33時跑出.....(版本為非官方認可的韌體)的字樣
然後就離開安裝了....
P.S 是進入安裝畫面時...
啊?
有沒有錯誤代碼(用英文數字寫的錯誤代碼)
威爾斯柏 回覆於 2008/01/17 16:34
剛改機的新手 Says:
2008/01/17 13:32
真的是忽然蹦出來的XD
根本沒看過3.80M33-3就蹦出4了
不過目前3.71M33-3還用的很順手
所以還在觀望中~~謝謝分享囉~
確實有3,只是沒多久就蹦出4了
威爾斯柏 回覆於 2008/01/17 16:33
分頁: 1/1 第一頁 1 最後頁